# Uses of Class
org.apache.solr.client.solrj.request.beans.ClusterPropPayload.Cluster

Packages that use ClusterPropPayload.Cluster
Package
Description
org.apache.solr.client.solrj.request.beans
Annotated Data objects used in V2 Requests

## Uses of ClusterPropPayload.Cluster in org.apache.solr.client.solrj.request.beans

Fields in org.apache.solr.client.solrj.request.beans declared as ClusterPropPayload.Cluster
Modifier and Type
Field
Description
`ClusterPropPayload.Cluster`
ClusterPropPayload.Defaults.`cluster`